.section 1
#06
World War III  (Russia)
369th Campaign
.section 2
.sound &bigexp2
.center
.underline
.header
"Russian Harbor Attack"
..underline

.left
.body
Kuril Islands
DATE : Dec 7, 2041
LOCAL  TIME :  1200
WEATHER :  Cloud Cover


.underline
.header
MISSION BACKGROUND
..underline
.body
    As the war moves to the Pacific Ocean, the major threat becomes the Russian Navy. To prevent a Russian attack the "Union" quickly moves to reinforce Japanese islands. This move also puts our land-based aircraft within strikeing distance of the Russians. Because of this advantage we've decided to try and hit the Russian Navy while their in port refueling. We're going to recreate Pearl Harbor of WWII, but this time its our turn to attack!! 
.page
.underline
.header
MISSION OBJECTIVE
..underline
.body
    Destroy the Russian Naval base and ships as they sit in their protected harbor. Mission objectives include the ships and structures at the target area. Leave nothing standing at the Naval base!! This includes any "civilian" structures as well. Your task force will have two waves of SEAD followed by a heavy bomber with escort. Intel reports you have about 5 minutes to clear out AAA/SAMs before the ship are able to react to your attack, so approach fast and undetected. Make sure to read your WING brief as well.

.underline
.header
THREAT SUPPRESSION DATA
..underline
.body
GROUND  OPPOSITION: Various SAMs and AAA
AIR  OPPOSITION: Russian-built fighters


CHECK YOUR WING ASSIGNMENT ON THE MAP BEFORE READING THE REST OF THE BRIEF!!
.page
.center
.header
B-1B LANCER
..header
.left
.body
You are the main bomber for the strike group. Fly to the harbor and wait for SEAD's clearance to begin bombing. You'll hit both boats and structures, but larger targets are your main priority. Call RED wing to clean up structures you leave behind, and WHITE wing to clean up left over ships. Blue wing is your CAP escort. 

.center
.picture $MK84	
8 MK-84 SLICKS (2000lbs.)


.picture $MK82AIR
4 MK-82 7-PACKS


FUEL SETTING: 40% 
.page
.header
RED WING
..header
.left
.body
.bold PRIMARY OBJECTIVE: ..bold long-range AAA/SAMs including KS-19, KS-12, SA-3, ZSU-23, and SA-2A
.bold SECONDARY OBJECTIVE: ..bold any structures left by the B-1
    Your wing is first in to the target area. Since the F/A-18's have no HARM weapons the Prowler will direct them to their first set of targets; though you may need to wait on WHITE wing before the Hornets attack. As a multirole wing, your first two waypoints will be used to distinguish your current role.

.center 
EA-6B PROWLER

.picture $AGM88
10 AGM-88 HARM's

.right
F/A-18D LOADOUT ON NEXT PAGE ----->
.page
.center
.header
RED WING (cont'd)
..header
.body
.center 
F/A-18 HORNET

.center
.picture $AIM120
2 AIM-120 AMRAAMs

.picture $AIM9X	
2 AIM-9X SIDEWINDERS

.picture $AGM65G
4 AGM-65G MAVERICKS

.picture $RBK500
4 RBK-500 CLUSTERS

.picture $AAS38
1 FLIR POD  
.page
.header
BLUE WING
..header 
.body
(2 X-31's)
.left
.bold PRIMARY OBJECTIVE: ..bold escort the B-1 to & from the target
.bold SECONDARY OBJECTIVE: ..bold provide CAP over the strike group


.center
.picture $AIM120
4 AIM-120 AMRAAMs

.picture $AIM9X
2 AIM-9X SIDEWINDERS

.picture $ALE40
1 ALE-40 Chaff/Flare Pod
.page
.header
WHITE WING
..header
.body
.left
.bold PRIMARY OBJECTIVE: ..bold short-range AAA/SAMs including SA-9, SA-7, ZSU-57, & any other surface threats
.bold SECONDARY OBJECTIVE: ..bold any ships left behind by the B-1
    Your wing of X-32's will be second into the target area. Approach low to keep attention on RED wing. As a multirole wing, your first two waypoints will be used to distinguish your current role. 

.center 
.picture $AGM65G
6 AGM-65G MAVERICKS

.picture $MK82HD
2 MK-82HD SNAKEYES

.picture $AIM9X
2 AIM-9X SIDEWINDERS
.section 3
.center .underline .header
DEBRIEF
..underline

.left
.body
KURIL ISLANDS
DATE :  
MISSION : RUSSIAN HARBOR ATTACK
RESOLUTION :  SUCCESS

Congratulations, you successfully destroyed all mission objectives and completely desrtoyed the Russian Harbor. This victory will give the "Union" a major advantage in the Pacific. 
.section 4
.center .underline .header
DEBRIEF
..underline

.left
.body
KURIL ISLANDS
DATE :  
MISSION : RUSSIAN HARBOR ATTACK
RESOLUTION : FAILURE

You failed to destroy all mission objectives at the target area. Your failed attack has allowed the Russians to dominate the Pacific Ocean. Teamwork between the wings is very important to the completion of this missions. 
